/* ¹Ùµð */
body {margin-top:0; margin-left:0; margin-right:0; margin-bottom:0;}
td {font-size: 9pt; font-family:"±¼¸²","µ¸¿ò" ; color:#707070; line-height:17px}

A:link    {font-size: 9pt; color: #707070; TEXT-DECORATION: none}
A:visited {font-size: 9pt; color: #707070; TEXT-DECORATION: none}
A:active  {font-size: 9pt; color: #707070; TEXT-DECORATION: none}
A:hover   {font-size: 9pt; color: #272727; TEXT-DECORATION: none}

/* ÀÔ·ÂÆû */
input    {font-size: 12px; font-family:"±¼¸²","µ¸¿ò"; color:#707070;border:1x solid #E2E2E2;padding:3 0 0 3;height:18px}
select   {font-size: 12px; font-family:"±¼¸²","µ¸¿ò"; border:1px solid #E2E2E2; color:#707070;}
textarea {font-size: 12px; font-family:"±¼¸²","µ¸¿ò"; color:#707070}
.br0 {border:0}



/* ±â¾÷¼Ò°³ */
#page3{
	text-align:right;
	margin: 15px 142px 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;}
.page3 A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page3 A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page3 A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none; font-weight:bold; color: #78A96B}
.page3 A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}

#page3 img{
	margin:0  2px;
}
#page3 span{
	color:#78A96B;
	font-weight:bold;
}
#page4{
	text-align:right;
	margin: 15px 142px 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;}
.page4 A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page4 A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page4 A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none;font-weight:bold;color: #78A96B}
.page4 A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}

#page4 img{
	margin:0  2px;
}
#page4 span{
	color:#78A96B;
	font-weight:bold;
}
#page5{
	margin: 15px 0 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;}
.page5 A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page5 A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page5 A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none;font-weight:bold;color: #78A96B}
.page5 A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}

.page6 A:link    {font-size: 9pt;  TEXT-DECORATION: none}
.page6 A:visited {font-size: 9pt;  TEXT-DECORATION: none}
.page6 A:active  {font-size: 9pt;  TEXT-DECORATION: none;font-weight:bold;color: #78A96B}
.page6 A:hover   {font-size: 9pt;  TEXT-DECORATION: none}

#page5 img{
	margin:0  2px;
}
#page5 span{
	color:#78A96B;
	font-weight:bold;
}
.t1 { border-bottom : 2px solid #E4E9D4; padding : 6 0 6 0; }
.t_no {font-family:"µ¸¿ò" ;font-size: 9pt; width:37; text-align:center; height:25;}
.t_title1 {padding-left : 2; width:49; text-align:center; padding-top : 2;}
.t_title2 {padding-left : 14; width:281;padding-top : 2;}
.t_title3 {width:193; text-align:center;}
.view_title {
    height : 23px;
    padding:3px 5px 0 54px;
    color:#FFFFFF;
	font-weight:bold;}
.view_date {
    height : 23px;
    padding:3px 0 0 0;
    color:#FFFFFF;
    text-align:center;}
.view_view {padding : 10 10 0 17;}
.view_line {border-bottom : 2px solid #EEF1E4; border-top : 2px solid #EEF1E4;}
.view_line01 {border-bottom : 2px solid #EAF3F0; border-top : 2px solid #EAF3F0;}


.line01 {border-bottom : 2px solid #DEE4C9; border-top : 2px solid #DEE4C9;}
.line02 {border-bottom : 2px solid #DEE4C9; }
.boder01 {border: 1px solid #E6E6E6; padding : 5 15 4 5;}
.write01    {color:#707070;border:1x solid #E2E2E2;padding:2 3 2 3; width:421; height:42; BACKGROUND-COLOR: #FFFFFF;
    scrollbar-face-color: #F7F7F7; 
	scrollbar-shadow-color: #CBCBCB; 
	scrollbar-highlight-color: #CBCBCB; 
	scrollbar-3dlight-color: #FFFFF7; 
	scrollbar-darkshadow-color: #FFFFF7; 
	scrollbar-track-color: #F7F7F7; 
	scrollbar-arrow-color: #CBCBCB;}

.write02    {color:#707070;border:1x solid #E2E2E2;padding:2 3 2 3; width:421; height:62; BACKGROUND-COLOR: #FFFFFF;
    scrollbar-face-color: #F7F7F7; 
	scrollbar-shadow-color: #CBCBCB; 
	scrollbar-highlight-color: #CBCBCB; 
	scrollbar-3dlight-color: #FFFFF7; 
	scrollbar-darkshadow-color: #FFFFF7; 
	scrollbar-track-color: #F7F7F7; 
	scrollbar-arrow-color: #CBCBCB;}

.scroll_view    {
    scrollbar-face-color: #F7F7F7; 
	scrollbar-shadow-color: #CBCBCB; 
	scrollbar-highlight-color: #CBCBCB; 
	scrollbar-3dlight-color: #FFFFF7; 
	scrollbar-darkshadow-color: #FFFFF7; 
	scrollbar-track-color: #F7F7F7; 
	scrollbar-arrow-color: #CBCBCB;}
.engagement1 { border-bottom : 2px solid #EEF1E4; border-top : 2px solid #EEF1E4;padding : 15 0 15 0; }
.gallery01 {border:1x solid #DEE4C9;padding:4 4 4 4;  BACKGROUND-COLOR: #F5F7EF;}
.gallery02 {font-weight:bold; border-bottom : 2px solid #EEF1E4;}

/* »ç¾÷¿µ¿ª */
.house1 { border-bottom : 1px solid #DAE0E6; border-top : 1px solid #DAE0E6;padding : 10 0 13 0; }
.house2 { border-bottom : 2px solid #D7E1E8; padding : 6 0 6 0; }
.no {font-family:"µ¸¿ò" ;font-size: 9pt; width:35; text-align:center; height:26;}
.title1 {padding-left : 15; width:167;}
.title2 {padding-left : 16; width:101;}
.title3 {font-family:"Verdana";font-size: 7pt; width:98; text-align:center;}
.title4 {padding-left : 11;width:133;}

#page{
	text-align:center;
	margin: 15px 0 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;}
.page A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none;font-weight:bold;color: #4A7390}
.page A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
#page img{
	margin:0  2px;
}
#page span{
	color:#4A7390;
	font-weight:bold;
}
/* »çÀÌ¹öÈ«º¸½Ç */
#page1{
	text-align:center;
	margin: 15px 0 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;	}
.page1 A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page1 A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page1 A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none;font-weight:bold;color: #A9906B}
.page1 A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
#page1 img{
	margin:0  2px;
}
#page1 span{
	color:#A9906B;
	font-weight:bold;
}
.notice1 { border-bottom : 2px solid #EAE5DD; padding : 6 0 6 0; }
.n_no {font-family:"µ¸¿ò" ;font-size: 9pt; width:35; text-align:center; height:25;}
.n_title1 {padding-left : 3; width:50; text-align:center; padding-top : 2;}
.n_title2 {padding-left : 13; width:322;padding-top : 2;}
.n_title2_1 {padding-left : 13; width:383;padding-top : 2;}
.n_title3 {font-family:"Verdana";font-size: 7pt; width:94; text-align:center;}
.n_title4 {font-family:"Verdana";font-size: 7pt;padding-left : 1;width:57;text-align:center;}
.notice_view {
    height : 23px;
    padding:3px 5px 0 50px;
    color:#FFFFFF;
	font-weight:bold;
}

.v_section {width:36; text-align:center;padding : 13 0 7 0;}
.v_title1  {width:298;  padding : 6 0 0 15 ;}
.v_title2  {width:29; padding : 13 0 7 0;}
.v_title3 {font-family:"Verdana";font-size: 7pt; width:90; padding : 4 0 0 17;}
.v_title4  {width:29; padding : 13 0 7 0;}
.v_title5 {padding : 6 0 0 24; width:35;}
.view {padding : 15 0 15 0;}
.view01 {padding : 0 10 10 0;}
.view02 {padding : 0 0 0 5;}
.view03 {border-bottom : 2px solid #EAE5DD; border-top : 2px solid #EAE5DD;}

.tv_cf01 {border: 1px solid #E1E1E1;padding : 16 0 8 19;}
.tv_cf02 {border: 1px solid #E1E1E1;padding : 10 10 0 10;}
.tv_cf03 {padding : 15 0 0 21;}

.ci01 {border-bottom : 1px solid #D8D8D8;padding : 19 0 10 9;}
.ci02 {border-bottom : 1px solid #D8D8D8;padding : 15 0 14 9;}
.ci03 {border: 1px solid #D8D8D8;padding : 10 19 9 9;}

/* °í°´¼¾ÅÍ */
.introduction1 { border-bottom : 2px solid #E5DFDF; border-top : 2px solid #E5DFDF;padding : 15 0 15 0; }
.inquiry    {color:#707070;border:1x solid #E5DFDF;padding:2 3 2 3; width:415; height:138; BACKGROUND-COLOR: #FFFFFF;
    scrollbar-face-color: #F7F7F7; 
	scrollbar-shadow-color: #CBCBCB; 
	scrollbar-highlight-color: #CBCBCB; 
	scrollbar-3dlight-color: #FFFFF7; 
	scrollbar-darkshadow-color: #FFFFF7; 
	scrollbar-track-color: #F7F7F7; 
	scrollbar-arrow-color: #CBCBCB;}

/* IR */
.stock_line { border-bottom : 1px solid #E9E9E9; }
.stock_line01 { border-bottom : 2px solid #D6E7E2; }
.stock01 {font-weight:bold; color:51618A; padding-left:7;width:138;}
.stock01_1 { color:666666; padding-left:15;width:130;}
.stock02 {font-weight:bold; color:666666; padding-right:11;width:54;text-align:right;}
.stock02_1 {color:666666; padding-right:11;width:54;text-align:right;}
.stock03 {font-weight:bold; color:666666; padding-right:21;width:47;text-align:right;}
.stock03_1 {color:666666; padding-right:21;width:47;text-align:right;}
.stock04 {font-weight:bold;color:666666; padding-right:11;width:128;text-align:right;}
.list1 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #666666 0px solid; FONT-SIZE: 12px; BORDER-LEFT: black 0px solid; COLOR: #666666; BORDER-BOTTOM: #ebebeb 1px solid; FONT-FAMILY: "Î¼Â¸Â¿o", "Arial", "Helvetica", "sans-serif"
}
.upcolor {COLOR: #DC0700; FONT-FAMILY: ±¼¸²,µ¸¿ò; TEXT-DECORATION: none}
.downcolor {COLOR: #243C7D; FONT-FAMILY: ±¼¸²,µ¸¿ò; TEXT-DECORATION: none}
.holdcolor {COLOR: #000000; FONT-FAMILY: ±¼¸²,µ¸¿ò; TEXT-DECORATION: none} 
.stock05{
	 padding-right:20;BORDER-RIGHT: black 0px solid; BORDER-TOP: #666666 0px solid; FONT-SIZE: 12px; BORDER-LEFT: black 0px solid; COLOR: #666666; BORDER-BOTTOM: #ebebeb 1px solid; FONT-FAMILY: "Î¼Â¸Â¿o", "Arial", "Helvetica", "sans-serif"
}
.nnotice1 { border-bottom : 2px solid #EAF3F0; padding : 6 0 6 0; }
.nn_no {font-family:"µ¸¿ò" ;font-size: 9pt; width:35; text-align:center; height:25;}
.nn_title1 {padding-left : 24; width:353; padding-top : 2;}
.nn_title2 {font-family:"Verdana";font-size: 7pt; width:94; text-align:center;}
.nn_title3 {font-family:"Verdana";font-size: 7pt;padding-left : 1;width:70;text-align:center;}
.notice_view {
    height : 23px;
    padding:3px 5px 0 50px;
    color:#FFFFFF;
	font-weight:bold;
}
#page6{
	text-align:center;
	margin: 15px 0 20px 0;
	word-spacing: 2px;
    font-family:"Verdana";
    font-size: 8pt;	}
.page6 A:link    {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page6 A:visited {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
.page6 A:active  {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none;font-weight:bold;color: #619F8C}
.page6 A:hover   {font-family:"Verdana"; font-size: 8pt;  TEXT-DECORATION: none}
#page6 img{
	margin:0  2px;
}
#page6 span{
	color:#619F8C;
	font-weight:bold;
}
.Question1 { border-bottom : 2px solid #EAF3F0; border-top : 2px solid #EAF3F0;padding : 15 0 15 0; }
.Question2   {color:#707070;border:1x solid #E5DFDF;padding:2 3 2 3; width:415; height:118; BACKGROUND-COLOR: #FFFFFF;
    scrollbar-face-color: #F7F7F7; 
	scrollbar-shadow-color: #CBCBCB; 
	scrollbar-highlight-color: #CBCBCB; 
	scrollbar-3dlight-color: #FFFFF7; 
	scrollbar-darkshadow-color: #FFFFF7; 
	scrollbar-track-color: #F7F7F7; 
	scrollbar-arrow-color: #CBCBCB;}
.sitemap01{padding-bottom:8}
.sitemap02{padding:0 0 5 10}
.sitemap03{padding-bottom:6}
.sitemap04{padding-bottom:10}

.item
{
	margin-right:20px;
}


/* 2013-06-25 Ãß°¡ */
.overflow { height: 25px; overflow: hidden; }
.overflow img { margin-top: -26px; }
